<!DOCTYPE html>
<html>
    <head>
        <title>About Us</title>
    </head>
    <body>
        <h1>About</h1>
        <p>
            This site is a sample project for the <strong>awesome</strong> Git 
            tutorial <em>Learn EnoughTM Git to Be Dangerous</em>.
        </p>
    </body>
</html>